
package mhp.oee.wserp.yhgztzdcj;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebResult;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;


/**
 * This class was generated by the JAX-WS RI.
 * JAX-WS RI 2.2.9-b130926.1035
 * Generated source version: 2.2
 * 
 */
@WebService(name = "SI_NOTIF_CREATE_SEND", targetNamespace = "http://atlbatter.com/ANDON/NOTIF_CREATE")
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
@XmlSeeAlso({
    ObjectFactory.class
})
public interface SINOTIFCREATESEND {


    /**
     * 
     * @param mtNOTIFCREATEREQ
     * @return
     *     returns mhp.oee.wserp2.DTNOTIFCREATERES
     */
    @WebMethod(operationName = "SI_NOTIF_CREATE_SEND", action = "http://sap.com/xi/WebService/soap1.1")
    @WebResult(name = "MT_NOTIF_CREATE_RES", targetNamespace = "http://atlbatter.com/ANDON/NOTIF_CREATE", partName = "MT_NOTIF_CREATE_RES")
    public DTNOTIFCREATERES siNOTIFCREATESEND(
        @WebParam(name = "MT_NOTIF_CREATE_REQ", targetNamespace = "http://atlbatter.com/ANDON/NOTIF_CREATE", partName = "MT_NOTIF_CREATE_REQ")
        DTNOTIFCREATEREQ mtNOTIFCREATEREQ);

}
